/*--------------------------------------------------
* Basic Layout
* Define the basic template: header, footer, etc.
---------------------------------------------------*/
body{
    background-color: #fff;
}
#main{
    background: #f9f9f9;
    border-top: none;
    border-bottom: none;
    height: 396px;
    overflow:hidden;
    padding: 10px 10px 0 10px;
}
#rightColumn{
    background-color: #f9f9f9;
}
#leftColumn{
    background-color: #f9f9f9;
    border-right-color: #f9f9f9;
}
#mainInner{
    max-width: auto;
    min-width: auto;
}
#column{
    background: #f9f9f9;
}
#innerRightColumn{
    margin-left:0;
}
#innerLeftColumn{
    margin-right: 10px;
    border-color: #e5e5e5 #ddd #ECECEC;
    border-style:solid;
    border-width:1px;
    background: #fff url(/images/sidebox-bottom-bg.png) left bottom repeat-x;
}
#leftColumnContent{
    height: 220px;
    margin: 10px;
    overflow: auto;
    padding-right: 10px;
}
#main, #metaSection, #iframeOutter{margin: auto; min-width: 960px; width:expression(document.body.clientWidth < 960 ? "960px" : "auto");}
/*------------------------------------
* Generic
*-------------------------------------*/
.avatarLink{
    width: 34px;
    padding: 1px 0;
    text-align:center;
    border: 1px solid #bbb;
    left: 0;
    float: left;
    margin-top: 4px;
    overflow: hidden;
}
.avatarLink:hover{
    border-color: #0044cc;
}
.avatarLink img{
    width: 32px;
}
.sideBox .content{
    border-color: #e5e5e5 #ddd #ECECEC;
}
/*------------------------------------
* meta section
*-------------------------------------*/
h1{ 
    color: #888;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
}
h1 a{
    color:#000;
    font-size: 13px;
    font-weight: 700;
}
h1 a:hover{
    color:#0044CC;
    text-decoration:none;
    border-bottom: 1px solid #0044cc;
}
#innerLeftColumn h2{
    font-size: 14px;
    margin-bottom: 5px;
}
#metaSection{
    padding: 0 10px 0 1px;
    text-align: left;
    background: #fff url(/images/top_nav_bg.png) left bottom repeat-x;    
    height: 36px;
    position: relative;
}
#logoSmall{
    left: -74px;
    top:1px;
}
#metaSectionInner{
    margin-left: 82px;
    position: relative;
}
#metaSectionInner p{
    color: #666;
    font-size: 11px;
    line-height: 1.0;
}
#metaSection #originalURL{
    color: #008000;
}
#tailLinks a{
    color: #0044cc;
    text-decoration: underline;
}
#tailLinks a:hover{
}
#actions{
    position: absolute;
    right: 0;
    top: 0;
    height: 32px;
}
#actions a{
    border: 1px solid #999;
    border-left: 1px solid #d9d9d9;
    border-top: 1px solid #d9d9d9;
    color: #7777cc;
    display: block;
    padding: 0 5px 0 22px;
}
#actions a:hover{
    text-decoration: none;
    border-color: #0044cc;
    color: #0044cc;
}
#actions li{
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    white-space:nowrap;
}
#actions a.save{
    background: #fff url(/images/action-bookmark.gif) 3px 50% no-repeat;
}
#actions a.share{
    background: #fff url(/images/action-share.gif) 3px 50% no-repeat;
}
#actions a.cached{
    background: #fff url(/images/action-cached.gif) 3px 50% no-repeat;
}
#actions a.bury{
    background: #fff url(/images/action-bury.gif) 3px 50% no-repeat;
}
#actions a.like{
    background: #fff url(/images/icon-smile.png) 3px 50% no-repeat;
}
#actions a.removeFrame{
    border:none;
    color: #0033cc;
    text-decoration: underline;
    padding-left: 0;
}
/*-----------------------------------------------------
my stuff & group stuff
-------------------------------------------------------*/
#myStuff{
    margin-bottom: 2.35em;
    padding: 0 10px;
}
#myStuff .bItem{
    padding-bottom: .8em;
}
/*-------------------------------------------------------
toolbar
--------------------------------------------------------*/
#toolbar{
    background:#fff url(/images/bar-bg.png) left bottom repeat-x;
    border: 1px solid #ddd;
    border-bottom-color: #bbb;
    border-top-color: #e5e5e5;
    font-size: .9em;
    height: 2em;
    line-height:2em;
    padding: 0 5px;
}
#toolbar li{
    float:left;
    margin:0 5px;
}
#toolbar li a{
    font-weight:bold;
    text-decoration:underline
}

/*------------------------------------
* preview
*-------------------------------------*/
#iframeOutter{
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
}
#iframeInner{
    padding: 3px;
}
#pIframe{
    width:100%;
    height: 400px;
}
#noPreview{
    padding: 10px;
}
#noPreview a{
    color: #008000;
    text-decoration: underline;
    font-weight:700;
}
/*----------------
* History & Annotations
*------------------------*/
.commentSep{
    border-bottom: 1px solid #eee;
    font-size: 12px;
    color: #888;
    height:10px;
    margin-top: 5px;
}
.commentSep span{
    background-color: #fff;
    padding-right: 3px;
    float: left;
}
#userStuff, #myStuff, #groupStuff{
    margin-bottom: 20px;
}
#detailsBox{
    border: 1px solid #ddd;
    border-bottom-color: #ececec;
    border-top: none;
    margin-bottom: 1.5em;
    background: url(/images/sidebox-bottom-bg.png) repeat-x left bottom;
    font-size: .9em;
}
#people, #comments{
}
#people .timestamp{
    color: #666;
    float: left;
}
#people .item{
    border-bottom: 1px solid #ddd;
    padding: 5px 0;
}
#people .bItem, #people .annotations{
    margin-left: 75px;
}
.removeLink{
    float: right;
    color: #7777cc;
}
.tags a{
    color: #007000;
}
#people .item .desc{
    color: #444;
}
#people .annotations .aItem{
    margin-left: 45px;
}

#comments h3{
    font-size: 14px;
    margin: 5px 0;
}
.bItem, .aItem, .sItem{
    color: #333;
}
#comments .aItem{
    border-bottom: 1px solid #ddd;
    margin: 0;
    padding: 5px 0;
}
.cContent, .cBody, .cInfo{
    margin-left: 45px;
    color: #333;
}
.cInfo{color:#888;font-size: 12px;}
.cTime{color:#888;}
.highlight{
    background-color: #f5f5f5;
    border: 1px solid #eee;
    padding: 5px;
}
.highlight .diigoContent{
    border-left: 3px solid #ccc;
    padding-left: 10px;
}
.highlight .stickys{
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top: 5px;
    padding: 5px;
}
#commentForm{
    width: 500px;
    margin-bottom: 10px;
    zoom: 1;
}
.alert{
    margin-bottom: .8em;
}
.btnRow{
    margin-top: 5px;
}
.annotations{margin-top: 3px;}
.annotations h3{
    margin-bottom: 5px;
}
.annotations .aItem{
    margin-bottom: 5px;
}
.annotations .imageAnnotation{
	background-color:#EEEEEE;
	float:left;
	margin-bottom:12px;
	margin-right:12px;
	padding:0 2px 2px 0;
}
#ditemDetails{
	margin-right:280px;
}
.stickys .sItem{
    margin-bottom: 5px;
}
.bubble.content{
    color: #888;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 11px;
}
.highlight .bubble{
}
.highlight .bubble img{
    left: 3px;
    position: absolute;
    top: 3px;
    width: 18px;
}
/*------------
right column
--------------*/
#urlInfo{
}
#urlInfo li{
    margin-bottom: .9em;
}
#urlInfo .contentInner{
    color:#555555;
}
#urlInfo .contentInner .detailNum{
    color:#000;
    font-weight:bold;
}

#moreLinks li{
    line-height:24px;
}
#moreLinks li a{
    text-decoration:underline;
}

#urlTags ul li{
    float:left;
    margin-bottom: 3px;
    margin-right: 3px;
}

.pagination_3_5{
    margin-top: 1.5em;
}

#loading{
    background: url(/images/loading-middle.gif) 0 0 no-repeat;
    height: 32px;
    position: absolute;
    width: 32px;
    z-index: 999;
}
#commonStuff .ditemTimes{
    background-color:#0066CC;
    border:1px solid #0066CC;
    color:#FFFFFF;
    font-weight:700;
    padding:0 4px;
}
#linkSummary{
    font-size: 13px;
    padding: 5px 0;
}
#linkSummary strong{
    background-color: #ff8800;
    color: #fff;
    padding: 0 5px;
}
#liked_users a{
    color: #7777cc;
    font-size: 13px;
}
/*---------------------------------
* ditem save & edit
*---------------------------------*/
.editBTable th{
    padding: 2px 5px;
    vertical-align: top;
}
.editBTable td{
    padding: 2px 5px;
}
.editBTable label{
    margin-right: 7px;
}
.editBTable label input{
    margin-right: 2px;
}
.addToHolder{
    padding: 5px;
    background-color: #eee;
    margin-top: 3px;
}
.addToHolder select{
    margin-left: 5px;
}

#dockToggle{
    background: #e5e5e5 url(/images/arrow-up-down.gif) 50% 50% no-repeat;
    border-top: 1px solid #bbb;
    cursor: pointer;
    display: block;
    height: 15px;
    line-height: 15px;
}
#dockToggle:hover{
    background-color: #f5f5f5;
    text-decoration: none;
}
#dockToggle.expand{
    background-position: 50% bottom;
}
#dockToggle.collapse{
    background-position: 50% top;
}
.tagspan{
}
.tagspan a{
    background-color: #F5F5FA;
    border-bottom: 1px solid #C9D7F1;
    border-right: 1px solid #C9D7F1;
    color:#444;
    line-height: 1.8;
    margin-right: 5px;
    padding: 1px 5px;
    white-space:nowrap;
}
.tagspan a:hover{
    background-color: #0066cc;
    color: #fff;
    text-decoration: none!important;
}

.blueTabs{
    line-height: 26px;
    height: 26px;
}
.sideBox{
    margin-bottom:5px;
}